/* Blinker
   Copyright 2011-2014 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#ifndef UDP6SENDER_H
#define UDP6SENDER_H

#include "Sender_impl.h"
#include "Udp6Addr.h"
#include "Udp6Sock.h"

namespace Blinker {

/// UDP v6 stream sender
typedef Sender<Udp6Addr, Udp6Sock> Udp6Sender;

} // namespace Blinker

#endif // #ifndef UDP6SENDER_H

